filename = 'sound-physics-remastered-fabric-1.21.4-1.4.8.jar'
name = 'Sound Physics Remastered'
side = 'both'
x-prismlauncher-loaders = [ 'fabric', 'quilt' ]
x-prismlauncher-mc-versions = [ '1.21.4' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = '92f3a5797f7cd215eaa86da66b8cda22e726d6a24e19e08e7234fee3dae060c898f4be24f28a56ed21452a5ceb7151cd5d6960af8b4a41e832d7b603a07d410c'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/qyVF9oeo/versions/jtRGevsD/sound-physics-remastered-fabric-1.21.4-1.4.8.jar'

[update.modrinth]
mod-id = 'qyVF9oeo'
version = 'jtRGevsD'